[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnDropFiles

Sets the value for the OnDropFiles property.

## Declaration

Source position: forms.pp line 1854

`protected procedure TApplicationProperties.SetOnDropFiles(`
`const AValue: TDropFilesEvent`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.OnDropFiles |  | Event handler signalled when file(s) are dropped into the application.